/* Base theme design */

@font-face {
    font-family: 'arialregular';
    src: url('fonts/arial-webfont.eot');
    src: url('fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arial-webfont.woff') format('woff'),
         url('fonts/arial-webfont.ttf') format('truetype'),
         url('fonts/arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'raoul_autoroute_britpermanent';
    src: url('fonts/raoulautoroutebritannique-webfont.eot');
    src: url('fonts/raoulautoroutebritannique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raoulautoroutebritannique-webfont.woff') format('woff'),
         url('fonts/raoulautoroutebritannique-webfont.ttf') format('truetype'),
         url('fonts/raoulautoroutebritannique-webfont.svg#raoul_autoroute_britpermanent') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'raoul_transport_britanniqueMd';
    src: url('fonts/raoultransportbritannique-webfont.eot');
    src: url('fonts/raoultransportbritannique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raoultransportbritannique-webfont.woff') format('woff'),
         url('fonts/raoultransportbritannique-webfont.ttf') format('truetype'),
         url('fonts/raoultransportbritannique-webfont.svg#raoul_transport_britanniqueMd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_ROCC____';
	src: url('fonts/ROCC____.eot');
	src: local('?'), url('fonts/ROCC____.woff') format('woff'), url('fonts/ROCC____.ttf') format('truetype'), url('fonts/ROCC____.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ROCCB___';
	src: url('fonts/ROCCB___.eot');
	src: local('?'), url('fonts/ROCCB___.woff') format('woff'), url('fonts/ROCCB___.ttf') format('truetype'), url('fonts/ROCCB___.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ROCK';
	src: url('fonts/ROCK.eot');
	src: local('?'), url('fonts/ROCK.woff') format('woff'), url('fonts/ROCK.ttf') format('truetype'), url('fonts/ROCK.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ROCKB';
	src: url('fonts/ROCKB.eot');
	src: local('?'), url('fonts/ROCKB.woff') format('woff'), url('fonts/ROCKB.ttf') format('truetype'), url('fonts/ROCKB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ROCKBI';
	src: url('fonts/ROCKBI.eot');
	src: local('?'), url('fonts/ROCKBI.woff') format('woff'), url('fonts/ROCKBI.ttf') format('truetype'), url('fonts/ROCKBI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ROCKEB';
	src: url('fonts/ROCKEB.eot');
	src: local('?'), url('fonts/ROCKEB.woff') format('woff'), url('fonts/ROCKEB.ttf') format('truetype'), url('fonts/ROCKEB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ROCKI';
	src: url('fonts/ROCKI.eot');
	src: local('?'), url('fonts/ROCKI.woff') format('woff'), url('fonts/ROCKI.ttf') format('truetype'), url('fonts/ROCKI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {

	 /*background: url("images/bg.jpg") repeat;*/
background: url("images/background-img.jpg") no-repeat fixed center top #000;
}

/*body {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #000000;
    background-image: url("images/background-img.jpg");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}*/

#page-wrap {

	

}



#header {
padding: 0 20px;
width: 950px;
}





	.header-info {
clear: both;
}

.logo {
 background: url("images/logo-bg.png") no-repeat scroll 92px 0 transparent;
    float: left;
    height: 141px;
    position: relative;
    width: 477px;
    z-index: 9999;
}
.head-right {
float: right;
margin-right: 12px;
width: 439px;
}
#commentform p{
    margin: 0;
    padding: 5px 0;
}
.menu-side-menu-container ul
{
	
}
.menu-side-menu-container ul li
{
	border-right: 1px solid;
	display:inline;
	list-style-type:none;
}

#menu-item-67
{
	border:none;
}
#header .description {

	margin-left: 50px;

	color: #fff;

}





#sidebar-header {

    float: left;
	padding: 0 40px;
    width: 990px;

}



#header .sidebar .widget {

	

	border: 0;
	

}






	
	#menubar-wrapper {
clear: both;
margin-left: 10px;
    position: relative;
}

#menubar-wrapper {
	/*margin: 1px 0 5px auto;

	padding: 3px 0;

	-moz-border-radius: 6px;

	-khtml-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px;

	text-shadow: 0 -1px 1px #111;

	-moz-box-shadow: 1px 2px 10px #000;

	-webkit-box-shadow: 1px 2px 10px #000;

	-khtml-box-shadow: 1px 2px 10px #000;

	box-shadow: 1px 2px 10px #000;

	background: #111;

	background: -moz-linear-gradient(100% 100% 90deg, #0b0b0b, #333, #444 100%); /* FF3.6+ */
*/
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444), color-stop(100%, #0b0b0b)); /* Safari 4+, Chrome 2+ */  
/*
	background: -webkit-linear-gradient(linear, left top, left bottom, from(#444),to(rgba(#0b0b0b))); /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(#444,#0b0b0b); /* Opera11.10+ */

	/*background: -ms-linear-gradient(#444,#0b0b0b); /* IE10+ */
/*
	background: linear-gradient(linear, left top, left bottom, from(#444),to(#0b0b0b)); /* W3C */
 position:relative;
    z-index: 999;
}



#breadcrumb-wrapper {
color: #CCCCCC;
margin: 0 auto;
padding:16px 0;
width: 917px;
}

#breadcrumb-wrapper a:link, #breadcrumb-wrapper a:visited { color: #00ffa0; }

#breadcrumb-wrapper a:hover { color: #f00; }

#content-wrapper {
padding:0 20px;
width: 950px;
}


#content-wrapper {


	/*background: #111 url('images/background-lines.png') repeat;

	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

	-moz-box-shadow: 1px 2px 10px #000;

	-webkit-box-shadow: 1px 2px 10px #000;

	-khtml-box-shadow: 1px 2px 10px #000;

	box-shadow: 1px 2px 10px #000;*/

}



#comic-wrap {

	padding: 3px;

}



#submit, .type-post, .type-forum, .type-reply, .type-topic, .type-page, .type-comic, .type-showcase, .type-music, .type-attachment, .type-casts, #wp-paginav, .sidebar h2, #comment-wrapper, .blognav, .default-nav, .submit, .feature, .related-comics {

	/*background: #eee;*/

}



#submit, .type-post, .type-forum, .type-reply, .type-topic, .type-page, .type-comic, .type-showcase, .type-music, .type-attachment, .type-casts, #wp-paginav, .sidebar h2, #comment-wrapper, .blognav, .default-nav, .submit, .feature, .related-comics {

	/*padding: 2px 5px;*/

	/*-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

	background: #eee; /* Old browsers */

	/*background: -moz-linear-gradient(100% 100% 90deg, #aaa, #ccc, #eee 100%); /* FF3.6+ */
*/
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eee), color-stop(100%, #aaa)); /* Safari 4+, Chrome 2+ */  

	/*background: -webkit-linear-gradient(linear, left top, left bottom, from(#aaa),to(rgba(#eee))); /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(#eee,#aaa); /* Opera11.10+ */

	/*background: -ms-linear-gradient(#eee,#aaa); /* IE10+ */

	/*background: linear-gradient(linear, left top, left bottom, from(#eee),to(#aaa)); /* W3C */

}



.opera #submit, .opera .searchform button, .opera .submit {

    background: #ccc;

}



.blognav {

	margin-bottom: 5px;

}

#submit{
	padding: 2px 5px!important;
	display:block;
	width:100px!important;
	}

#default-nav-wrapper {

	clear: both;

	padding: 5px 0 0;

}



#submit, #searchform button {

	color: #fff;

}



#searchform button {

	padding: 0 5px;

}



.type-post, .type-page, .type-forum, .type-reply, .type-topic, .type-comic, .type-showcase, .type-music, #comment-wrapper, .type-attachment, .type-casts, .feature {

	/*border: solid 1px #000;

	margin-bottom: 20px;*/

}



.ie .type-post, .ie .type-page, .ie .type-forum, .ie .type-reply, .ie .type-topic, .ie .type-comic, .ie .type-showcase, .ie .type-music, .ie #wp-paginav, .ie #comment-wrapper, .ie .sidebar h2, .ie input, .ie .type-attachment, .ie .type-casts, .ie .feature {

	/*background: #ddd;
*/
}



.menu a, .menunav a, #header h1 {

	/*text-shadow: 1px 2px 1px #0074A5;

	-moz-text-shadow: 1px 2px 1px #0074A5;

	-khtml-text-shadow: 1px 2px 1px #0074A5;

	-webkit-text-shadow: 1px 2px 1px #0074A5;
*/
}



h2.page-title, h2.post-title {

	border-bottom: solid 1px #000;

	margin-bottom: 3px;

	color: #000;

	/*text-shadow: 1px 1px 1px #555;

	-moz-text-shadow: 1px 1px 1px #555;

	-khtml-text-shadow: 1px 1px 1px #555;

	-webkit-text-shadow: 1px 1px 1px #555;*/
	

}



.archive h2.page-title, .search h2.page-title {

	border-bottom: solid 1px #000;

	margin-bottom: 3px;

	color: #fff;

}



table#wp-calendar caption {

	color: #fff;

	/*text-shadow: 1px 1px 1px #000;

	-moz-text-shadow: 1px 1px 1px #000;

	-khtml-text-shadow: 1px 1px 1px #000;

	-webkit-text-shadow: 1px 1px 1px #000;
*/
}



a {

	color: #003d6c;

}



.sidebar a, .nav a, #header h1 a {

	color: #fff;

}



a:hover, .sidebar a:hover, .nav a:hover, #header h1 a:hover {

	color: #000;

}



#wp-calendar-wrap {

	background: #333;

	background: -o-linear-gradient(rgb(0,0,0),rgb(68,68,68));

	background: -moz-radial-gradient(100% 100%, farthest-side, #333, #000);

	background: -webkit-gradient(radial, 100% 100%, 0, 50% 50%, 350, from(#333), to(#000));

	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

	border: solid 1px #111;

}



.ie #wp-calendar-wrap {

	color: #ccc;

}



#wp-calendar a {

	color: #fcff00;

}





table#wp-calendar td {

	border-color: #aaa;

}



.narrowcolumn {

/*	min-height: 800px; */

}



body.signup .narrowcolumn, .mu_register {

	color: #fff;

}



body.signup #column {

	float: none;

}



.page-forum .type-page {

	background: none;

	background-color: Transparent;

	border: none;

	border-radius: none;

	padding: 0;

}



.comment-text {

	padding: 10px;

	border-bottom: dotted 1px #000;

}



/* comments */



#s-search {

	padding: 2px;

	color: #000;

	font-family: 'Verdana' , sans-serif;

	font-size: 12px;

	background: #eee;

	border: 1px solid #888;

	-moz-border-radius: 6px;

	-khtml-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px;

}
#comment, #author, #email, #url, #comment-textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ABABAB;
   
    color: #6A6A6C;
    font-family: 'georgia';
    font-size: 14px;
    padding: 6px 5px;
    width: 270px;
}

.comment-wrapper-respond {
    font-family: 'georgia';
    font-size: 14px;
}

#comment-textarea:hover, #comment:hover, #author:hover, #email:hover, #url:hover, #comment-textarea:focus, #comment:focus, #author:focus, #email:focus, #url:focus {

	background: #fff;

}



#submit, #searchform button {

	color: #000;

	font-weight: 700;

}



.ie .searchform button, .ie #submit, .opera .searchform button {

	height: 22px;

	padding-bottom: 3px;

	line-height: 8px;

	background: #ccc;

}



.sidebar-no-widgets {

	color: #000;

	margin-bottom: 5px;

}



.sidebar h2 {

	/*border: solid 1px #000;

	margin-bottom: 5px;

	color: #000;*/

}



.sidebar h2 a {

	color: #000;

}



.sidebar h2 a:hover {

	/*color: #f00;
*/
}



.ceo_latest_thumbnail_widget .widget-content {

	text-align: center;

}



.widget-content, .archiveresults, .searchresults {

	color: #fff;


}



/* Menu stuff */



.menunav-rss:hover, .menu ul li a:hover, .menu ul li a.selected {

	/*color: #fcff00;

	background: #303030; /* Old browsers */

	/*background: -moz-linear-gradient(100% 100% 90deg, #303030, #444, #000 100%); /* FF3.6+ */

	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, #303030)); /* Safari 4+, Chrome 2+ */  

	/*background: -webkit-linear-gradient(linear, left top, left bottom, from(#000),to(rgba(#303030))); /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(#000,#303030); /* Opera11.10+ */

	/*background: -ms-linear-gradient(#000,#303030); /* IE10+ */

	/*background: linear-gradient(linear, left top, left bottom, from(#000),to(#303030)); /* W3C */	
/*
	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;
*/
}



.menu ul li ul li a:hover, .menu ul li ul li a.selected {
    background: #008FCC url(images/sub-rig-arr.png) no-repeat center right;

	-moz-border-radius: 5px;

	-khtml-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;


	color:#fff!important;

}



.menu .current_page_item a {

    

}



.menu-item-home {

	margin-left: 5px;

}



.menu ul li a:hover, .menu ul li ul li a:hover {

	color: yellow;

}



/* footer */



#footer a { font-size: 11px; }

#footer a:link { /*color: #fff; */}

#footer a:visited { color: #ccc; }

#footer a:hover { color: #f00; }



.footer-text { color: #ccc; }

.footer-text a:link, .footer-text a:visited { color: #a0fa0f; }

.footer-text a:hover { color: #f00; }



/* casts / commpress design */



.casts-show {

	font-size: 16px;

	margin-left: 20px;

	margin-bottom: 20px;

}





/* nav wrappers  */

#default-nav-wrapper {

	margin: 2px auto;

}



.default-nav, .casts-nav {

	border: solid 1px #999;

	background: #ddd;

	width: 240px;

	padding: 4px 2px;

	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

}



.wcp_collective_ads_widget .wcp-ad {

	text-align: center;

}



.wcp_collective_ads_widget img {

	margin: 0 auto;

	border: solid 1px: #000;

	-moz-box-shadow: 1px 1px 3px #111;

	-webkit-box-shadow: 1px 1px 3px #111;

	box-shadow: 1px 1px 3px #111;

}



/* fix the classic bookmark */



.sidebar .widget_easel_classic_bookmark {

	background: none;

	border: none;

	padding: 2px 0;

}



/* BBPress Stuff */



.bbp-breadcrumb, .bbp-pagination, .bbp-pagination-count {

    display: block;

    float:none !important;

    text-align: left;

}



.bbp-topics, .bbp-forums, .bbp-replies {

    width: 100%;

}



.bbp-forums img {

    max-width: inherit !important;

}



.bbp-forum-title, td.bbp-topic-title {

    font-size: 22px;

}



.bbp-forum-info, td.bbp-topic-title {

    padding: 5px;

}



.bbp-topic-meta, .bbp-topic-freshness-author, .bbp-author-name {

    font-size: 11px;

}



.bbp-reply-author, .bbp-topic-voice-count, .bbp-topic-reply-count, .bbp-forum-topic-count, .bbp-forum-reply-count {

    text-align: center;

}



.type-topic {

    border: solid 1px #000;

}



/* simple forums fix */



.sfuseravatar a, .sfuseravatar {

	float: left;

}



.sfuseravatar a {

	margin-left: 3px;

}



.page-forum .post-info {

	padding: 0;

	margin: 0;

}



.page-forum .entry {

	padding: 5px;

}



a#forumtop { display: none; }



/* the page navigation at the bottom */



#wp-paginav {

	margin-bottom: 0px;

}

#nav_menu-14 ul li{float:left;  border-right: 1px solid #fff;}

#nav_menu-14 ul li a{padding:0px 6px;
font-size:13px;}
#nav_menu-14 ul #menu-item-116{border:none;}
#sh_sb_widget-2
{
padding:5px 0 0;
width:182px;
float:left;
}
#sidebar-above-header #search-3
{
width:255px;
float:left;
}
.tel
{
text-shadow: 1px 2px 1px #000;

-moz-text-shadow: 1px 2px 1px #000;

-khtml-text-shadow: 1px 2px 1px #000;

-webkit-text-shadow: 1px 2px 1px #000;
padding:0px;

font-family:'Conv_ROCKB';
font-size:24px;
font-weight:bold;
color:#fff;
text-align:right;
}
#sidebar-above-header #search-3 .s-search {
border-radius: 0 0 0 0;
width: 212px;
}

#sidebar-above-header #search-3 .s-search #submit
{
background:url(images/search.png);
}
.welcome
{
background:url(images/welcome-box.png) no-repeat;
height: 517px;
width:495px;
}
.content
{
padding: 78px 53px 0;
}
.para1{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000;
font-weight:600;
}
.round{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000;
font-weight:600;
}

.read a{
color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
text-decoration: underline;
}
.arrow
{
float:left;
width:111px;
}
.press
{
float:left;
width:411px;
}
.news
{
background:url(images/gray2.png) no-repeat;
}
#sidebar-header #hot-carousel-2 
{
position:relative;

}
.hotcarousel .center-wrap
{
display:none;
}
.hotcarousel-2 .js {
background: url("images/slide-show-bg.png") no-repeat scroll 0 0 transparent;
    height: 270px!important;
}
.hotcarousel-2 .js .carousel-wrap
{
width:922px;
}
#hot-carousel-2 .hotcarousel-2 .carousel-previous {

float: left;
left: -39px;
position: absolute;
width: 102px;
z-index: 9999;
top:20px;
}

#hot-carousel-2 .hotcarousel-2 .carousel-next {

float: left;
position: absolute;
right: -35px;
top: 20px;
width: 99px;
}


.foo .carousel-wrap ul
{
margin:20px 0!important;
}
.foo .carousel-wrap
{
width:916px !important;
height:225px!important;
}
.footer-full
{
margin:0 20px;
 padding-bottom: 20px;
}
#wdg_specialrecentpostsfree-2
{
width:450px;
float:left;
}
#wdg_specialrecentpostsfree-2 .widget-content
{
background: url("images/latest-blog-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 399px;
    width: 438px;
	margin: 30px 0 0;
}
.widget-title
{
	color: #000000;
    display: block;
    font-family: arial;
    font-size: 43px;
    margin: 0 0 3px 19px;
    padding: 12px 0 0;
	}
#wdg_specialrecentpostsfree-2 .srp-widget-container{
	min-height: 202px;
    padding: 0 28px;
    width: 350px;
	
	}
.srp-widget-container .srp-widget-singlepost
	{
	border:none;
	
	}
.srp-content-box .srp-post-title .srp-post-title-link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#000;
	}
.srp-content-box .srp-widget-excerpt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	}
#advanced_text-2
{
width:450px;
float:left;
margin: 40px 0 0;
}
.video
{
background:url(images/tv-img.png);
width:414px;
height:407px;
float:right;
}	
#wdg_specialrecentpostsfree-3
{
width:240px;
float:left;
}
#wdg_specialrecentpostsfree-3 .widget-content
{
background: url("images/latest.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 229px;
    width: 242px;
	/*margin: 40px 0 0;*/
}
.widget-title
{
	color: #000000;
    display: block;
    font-family: arial;
    font-size: 26px;
    margin: 0 0 3px 19px;
    padding: 12px 0 0;
	}
#wdg_specialrecentpostsfree-3 .srp-widget-container{
/*	min-height: 202px;
    padding: 0 28px;
    width: 170px;
	*/
	 min-height: 202px;
    padding: 0 10px 0 20px;
	}
.srp-widget-container .srp-widget-singlepost
	{
	border:none;
	
	}
.srp-content-box .srp-post-title .srp-post-title-link
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#000;
	}
.srp-content-box .srp-widget-excerpt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	}
.srp-widget-excerpt .srp-widget-stringbreak-link
	{
	color:#000;
	}

.sidebar #twitter-2 {

 
    width: 240px;
}
.sidebar #newsletterwidget-2
{
background: url("images/news-bg.png") no-repeat scroll 0 0 transparent;
width:240px;
height:370px;
}
#sidebar-right .widget{
clear:both;}
.twitterwidget-title 
{
font-family:"Times New Roman", Times, serif;
font-size:24px;
color:#FBFEFE;
 font-weight: normal;
 text-shadow: 1px 1px 1px #000000;

-moz-text-shadow: 1px 1px 1px #000000;

-khtml-text-shadow: 1px 1px 1px #000000;

-webkit-text-shadow: 1px 1px 1px #000000;

}
#twitter-2 .widget-head
{
background: url("images/twitter-top.png") no-repeat scroll 0 0 transparent !important;
height:16px;
}
#twitter-2 .widget-content
{
	background: url("images/twitter-middle.png") repeat-y scroll 0 0 transparent !important;
	padding: 0px 10px;
	overflow:hidden;
	
}
#twitter-2 .widget-foot
{
background: url("images/twitter-bottom.png") no-repeat scroll 0 0 transparent !important;
height:53px;
}
#twitter-2 ul
{

}
#twitter-2 li
{
background: url("images/twitter-list.png") no-repeat scroll 0 0 transparent;
    color: #BDBDBD !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 15px 0;
    padding-left: 63px;
	}
#twitter-2 .widget-content a:link
{
	color:#fff;
}
.sidebar #advanced_text-5
{
background: url("images/video-bg.png") no-repeat scroll 0 0 transparent;
width:240px;
height:237px;
}
#advanced_text-5 .video1
{
padding:7px 2px 0 5px;
}
#newsletterwidget-2 .widget-content
{
padding:10px 20px;
}
#newsletterwidget-2 .new-submit
{
background: url("images/go.png") no-repeat scroll 0 0 transparent;
border: medium none;
    font-size: 0;
    height: 53px;
    text-indent: -9999px;
    width: 50px;
	float:right;
}
#newsletterwidget-2 input
{
width:200px;
}
#newsletterwidget-2 .widgettitle
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
padding:8px 0;
}
/*shopping cart*/
.shoppingcart{
width:250px;
background:url("images/shopping-bg.png") no-repeat;
height:32px;
padding:0px!important;
}
.shoppingcart .cart-widget-total td{
/*width:40px!important;*/
border:none!important;
color:#fff;
font-size:15px;
margin-left: 19px;
padding: 4px 0 0 11px !important;
text-align: left;
text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;

-khtml-text-shadow: 1px 1px 1px #000000;

-webkit-text-shadow: 1px 1px 1px #000000;
}
.shoppingcart .cart-widget-total td span{
font-size: 15px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;

-khtml-text-shadow: 1px 1px 1px #000000;

-webkit-text-shadow: 1px 1px 1px #000000;}

.shoppingcart .cart-widget-total td a{
font-size:15px;
color: #FFFFFF;
    padding-right: 10px;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;

-khtml-text-shadow: 1px 1px 1px #000000;

-webkit-text-shadow: 1px 1px 1px #000000;
    text-align: left;}
.shoppingcart .cart-widget-total #cart-widget-links{
background:url("images/check-icon.png") no-repeat scroll 12px center transparent;}
.widget_wpsc_shopping_cart .shoppingcart .cart-widget-total .checkout-total{width:20px!important;}
.widget_wpsc_shopping_cart .shoppingcart .cart-widget-total .cart-widget-count{width:52px !important}
.widget_wpsc_shopping_cart .shoppingcart .cart-widget-total #cart-widget-links{width:50px!important;}
#wpsc_shopping_cart-2 .widgettitle{
display:none;
}
#wpsc_shopping_cart-2{
clear:both;}
.widget_wpsc_shopping_cart .shoppingcart {
    float: right;
    position: relative;
}

/*submenu style*/
.sub-menu{
background:#FFFFFF;
border:3px solid #0C8ABE;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}
#menubar-wrapper .menu li ul li a{
  color: #008FCC;
    font-family: 'raoul_transport_britanniqueMd';
    line-height: 21px;
    padding: 5px;
    width: 100%;}
#menubar-wrapper .menu ul li ul{
padding:5px;
 margin-top: 5px;}
#menubar-wrapper .menu ul li ul .current-menu-item a{ background: #008FCC url(images/sub-rig-arr.png) no-repeat center right;

	-moz-border-radius: 5px;

	-khtml-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;


	color:#fff!important;}
.single-wpsc-product #column{
background:none;}

#column .pricedisplay{font-size: 11.33px;}
#column .page {
    padding: 0 49px 14px 22px;
}
.header-info{
position:relative;}
#default_products_page_container .wpsc_page_numbers_bottom{clear: both;}
#blog-page{
padding:0 15px;}

/*pagenation*/
.wpsc_page_numbers_top{}
.subscribe-to-comments{padding-left: 6px!important;}